Beta — endpoints, schemas, limits and examples may change before general availability.
Hellomateo API Documentation
Opt-in Groups

Get Opt-in Group

GET
/v1/opt-in-groups/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

curl -X GET "https://api.getmateo.com/v1/opt-in-groups/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "organisation_id": "9ec26450-a51e-40b1-a49f-e04045480fd5",  "name": "string",  "trigger_keyword": "string",  "accept_keyword": "string",  "decline_keyword": "string",  "request_double_opt_in_template_id": "1a719ce5-9c1f-41a6-8232-4132df5fe736",  "subscription_successful_template_id": "97b45387-3a49-4536-9923-9c4e1520f5f6",  "key": "string",  "counts": {},  "latest_subscription_at": "2019-08-24T14:15:22Z",  "request_double_opt_in_placeholder_values": [    "string"  ],  "subscription_successful_placeholder_values": [    "string"  ],  "status": "draft",  "deleted_at": "2019-08-24T14:15:22Z",  "is_gallery": true}